BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18008
[BCR1085][IBMS][Security Alert Image] Not able to edit Banner Description

21 September 2023 12:48 PM - wanansari wanansari

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

wanansari wanansari

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21 September 2023

100%
0.00 hour
0.00 hour

Description

Banner description, the description is not updated even after submit new changes.

History

#1 - 22 September 2023 01:28 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to wanansari wanansari

- % Done changed from 0 to 100

As per communicated, description changed the limit to 500. Added the validation checking for over 500 character.

error message : The valid range is between 1 and 500 character(s).

#2 - 02 October 2023 09:07 AM - Nor Khairun Aqila Jesmen

- Assignee changed from wanansari wanansari to Feerman Yusoff

Please assist to test

#3 - 02 October 2023 11:39 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

20 April 2025

1/1



http://www.tcpdf.org

